﻿body {
    background: url("../images/site-header-bg.jpg") repeat-x scroll center top transparent;
    font: 13px/1.7em Arial,Helvetica,Tahoma,Serif !important;
    text-align: left;
    color: #505759 !important;
}

@media screen and (max-width: 1000px) {
    body {
        background: url("../images/site-header-bg.jpg") repeat-x scroll -411px 0 transparent;
    }
}

.viewport {
    width: 980px;
    /*width: 100%;*/
    margin: auto;
}

.container {
    width: 980px;
    margin: 0 auto;
}

.row-pad-10 {
    padding: 0px 10px 0px 10px;
}

p {
    /* margin: 0 0 0px !important; */
}

.groupheader {
    font-family: 'museo_sans_500regular', Arial, Helvetica, sans-serif;
    font-size: 25px;
    vertical-align: middle;
    color: #505759;
    padding-top: 10px;
    float: left;
}
/*************************************************** logo section start ********************************/
.pubLogo-print {
    display: none;
}

.logo-block {
    height: 100px;
}

.pad-left5 {
    padding-left: 5px;
}

.pad-left10 {
    padding-left: 10px;
}

.pad-left15 {
    padding-left: 15px;
}

.pad-left0 {
    padding-left: 0px;
}

.pad-right5 {
    padding-right: 5px !important;
}
/************************************************** logo section end ***********************************/
.no-padding {
    padding: 0 !important;
}

/************************************************ navigation start **********************************************/
.nav-tabs > li > a {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
    background-color: #DDDDDD;
    color: #014286;
    font-family: museo_sans_500regular,Arial;
    font-size: 14px;
}

.navbar-site .navbar-nav > li > a:hover,
.navbar-site .navbar-nav > li.active > a,
.navbar-site .navbar-nav > li.active > a:hover .navbar-site .navbar-nav > .active > a:hover .navbar-site .navbar-nav > .open > a,
.navbar-site .navbar-nav > .open > a:hover,
.navbar-site .navbar-nav > .open,
.navbar-site .dropdown-menu {
    background-color: #003372;
    color: #fff;
}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: #003372;
}

.navbar {
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
}

.navbar-site {
    background: #003372;
    font-family: 'museo_sans_500regular',Arial;
    font-size: 15px;
    z-index: 1;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff !important;
    padding: 0 10px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    font-size: 15px;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active {
    background-color: #003372;
    color: #fff;
}

.dropdown-menu > li > a {
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 12px;
}

.caret2 {
    display: inline-block;
    width: 12px;
    height: 12px;
    vertical-align: middle;
    background: url(../images/vec_down_arrow_v2.png) scroll 0 0 transparent;
}

.navbar-nav > li > .dropdown-menu {
    margin-left: 0px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}
/**************************************************** navigation end *******************************/

/********************************* breadcrumb start **********************************************/
.breadcrumb {
    background-color: #EEF1F6;
    border-radius: 0;
    color: #666666;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    /* margin-left: 10px;
    margin-right: 10px;*/
    padding: 0 0 0 10px;
    margin-bottom: 0px;
}

.container-wrap {
    background-color: #ffffff;
}

.img-height-268 {
    height: 268px !important;
}
/********************************* breadcrumb end **********************************************/

/***********************************************  middle section start ******************************/
.info-blocks-header {
    color: #014682;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 60px;
    margin: 0 8px;
}
/******************************************** middle section end *************************************************/

/*************************************** pagination start ******************************************/

.pagination {
    display: inline-block;
    margin: 16px 0;
    padding-left: 0;
}

    .pagination li a {
        background: url("../images/article_count.png") scroll no-repeat 0 0 transparent;
        border: 0 none;
        border-radius: 0 !important;
        color: #000000 !important;
        display: block;
        float: left;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 16px;
        font-weight: bold;
        height: 30px;
        line-height: 30px;
        padding: 0;
        text-align: center;
        width: 30px;
        cursor: default !important;
    }

.sru-logo {
    margin-top: -10px;
    width: 665px;
    height: 50px;
}

.padding-top20 {
    margin-top: 20px;
}

.margin-top15 {
    margin-top: 15px;
}

.margin-top2 {
    margin-top: 2px;
}

.padding-top10 {
    padding-top: 10px;
}

.padding-top-20 {
    padding-top: 20px;
}

.margin-top10 {
    margin-top: 10px;
}

.margin-top20 {
    margin-top: 20px !important;
}

.margin-left9 {
    margin-left: 9px;
}

.margin-top17 {
    margin-top: 17px;
}

.margin-top5 {
    margin-top: 20px;
}

.pagging-text-box {
    width: 40px;
    height: 20px;
    text-align: center;
    line-height: 19.5px;
}

input[type='file']:focus, input[type='radio']:focus, input[type='checkbox']:focus {
    outline: none !important;
}
/*********************************** pagination end **************************************************************/

/**********************************************  NPU image section ************************************/
.padding-right10 {
    padding-right: 10px;
}

.desc {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    text-align: justify;
}

.get-started-container {
    background: #00528E;
    padding: 10px 0px 20px 0px;
    color: #fff;
}

.banner-height {
    height: 232px;
}

.banner-width {
    width: 320px;
}

.margin-bottom10 {
    margin-bottom: 10px !important;
}

.get-start-option-links {
    margin: 0 25px 0 0;
    /* margin: 0 20px 0 0;*/ /* change by vijay  on 28.09.14 */
}

.get-started-container > ul, li {
    margin: 0px;
    padding: 0px;
}

.get-started-container ul li a {
    color: #fff !important;
}

.get-started-container ul li {
    list-style: disc;
}

.get-started-container > ul {
    /* margin-left: 15px;*/
    margin-left: 40px; /* added by vijay on 25.09.14 */
}

.get-started-pad {
    padding: 0px 10px 0px 10px;
}

.get-started-option {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.home-signin-block {
    /*width: 213px;*/
    padding: 0px 0px;
    border: 1px solid #d5d5d5;
    text-align: center;
    line-height: 16px;
    display: table;
    width: 100%;
}

.signin-block-title {
    background-color: #fff8dc;
    padding: 7px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.signin-font-size {
    font-size: 12px;
}

.btn-singin {
    display: inline-block;
    float: left;
    padding: 10px 0 0;
}

.singin-text {
    text-align: left;
}

.padding10 {
    padding: 10px;
}

a.btn-blue:hover, a.btn-blue:active.a.btn-blue:focus {
    text-decoration: none !important;
    color: #fff !important;
}

a:focus {
    outline: none !important;
}

.btn-general {
    text-decoration: none;
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    cursor: pointer;
    display: inline-block;
    line-height: 30px;
    border: none;
}

a.btn-general {
    text-decoration: none;
}

.btn-blue {
    color: #ffffff !important;
    background-color: #008ac3;
}

.margin-top5 {
    margin-top: 5px;
}

.sample-header {
    border-bottom: 1px dotted #505759;
    padding-bottom: 10px;
    font-family: museo_sans_500regular,Arial,Helvetica, sans-serif;
}

.sample-box {
    background-color: #eef1f6;
    margin-top: 10px;
    width: 100%;
    display: table;
    padding: 0 5px;
}

.sample-title {
    font-size: 16px;
    padding: 10px 15px 0 5px;
    padding-right: 30px;
    position: relative;
}

.border-bottom {
    border-bottom: 1px dotted #505759;
    margin-bottom: 0;
    margin-top: 0;
}

.sample-author {
    padding: 10px 5px 0;
}

    .sample-author a {
        color: #000000;
        text-decoration: underline;
    }

.margin-top0 {
    margin-top: 0px;
}

.sample-link {
    padding: 0 5px 0;
}

.show-abstract-content {
    display: table;
    padding: 10px 10px 0;
}

    .show-abstract-content span {
        padding-left: 10px;
        display: block;
        line-height: 15px;
        float: left;
    }


/************************** right section ***************************/

.panel-info-container-icon {
    background: url("../images/home_header_icons.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    width: 50px;
}

.related-product {
    background-position: 0 -5px;
}

.team-icon {
    background-position: -68px -5px;
}

.no-margin {
    margin: 0 !important;
}

.panel-info-blocks {
    border: medium none;
    box-shadow: none;
    padding: 0;
    background-color: #eef1f6;
}

.panel-default > .panel-info-blocks-heading {
    color: #505759;
    background-color: #eef1f6;
    border-color: #505759;
    border-bottom: 3px solid;
    margin: 0px 10px;
    padding: 0px;
}

.panel-info-container-title {
    line-height: 50px;
    padding: 0px;
    font-family: 'museo_sans_500regular', Arial, Helvetica, sans-serif;
}

.padding-top17 {
    padding-top: 17px;
}

.padding-top5 {
    padding-top: 5px;
}

.synthetic-box {
    background-color: #eef1f6;
    display: block;
    height: 70px;
}

.product-box {
    padding: 10px 2px 0px 0px;
}

.product-box-bg {
    background-color: #eef1f6;
}

.panel-box-border {
    padding: 0px;
    background-color: #eef1f6;
    border-bottom: 1px dotted #505759;
    padding: 10px 0px;
}

.panel-box {
    margin-top: 20px;
}

/******************************************************* Sign In page Start ***********************************/

.text-pad {
    padding: 10px 0px;
}

.desc-margin-bottom0 {
    margin-bottom: 0px;
}

.search-box {
    background-color: #003372;
    padding: 10px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.search-text-box {
    height: 30px;
    line-height: 30px;
    color: #000000;
    padding: 0px 0px 2px 5px !important;
}

.margin-right10 {
    margin-right: 10px;
}

.margin-right0 {
    margin-right: 0px !important;
}


.full-size {
    width: 100%;
}

.btn-general {
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    text-decoration: none;
}

button {
    border: 0 none;
}

.well-light-blue {
    background-color: #244f86;
    padding: 30px 10px;
}

.no-padding-right {
    padding-right: 0;
}

h5, h6 {
    /* margin-bottom: 0;
    margin-top: 0; */
}

h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.margin-left20 {
    margin-left: 20px;
}

#home_rigtinfo_block li a {
    color: #fff !important;
}

.padding-right0 {
    padding-right: 0px;
}

.margin-right15 {
    margin-right: 15px;
}

.margin-bottom0 {
    margin-bottom: 0px;
}

.btn-blue-small {
    background-color: #008ac3;
    border: 0 none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 2px 4px;
    text-align: center;
}

.selected-citation-dd {
    height: 20px;
}

.selected-download-image {
    position: relative;
    top: -2px;
    height: 20px;
}

.chk-Substance {
    margin: 20px 10px !important;
}

.margin-left10 {
    margin-left: 10px;
}

.margin-left45 {
    margin-left: 45px;
}

.margin-right5 {
    margin-right: 5px;
}

.nextpage {
    background: url("../images/home_arrows.png") no-repeat scroll 2px 1px #008ac3;
    display: inline-block;
    height: 26px !important;
    width: 26px !important;
    cursor: pointer;
}

.previouspage {
    background: url("../images/home_arrows.png") no-repeat scroll -20px 1px #008ac3;
    display: inline-block;
    height: 26px !important;
    width: 26px !important;
    cursor: pointer;
}

.nextpage-inactive {
    background: url("../images/home_arrows.png") no-repeat scroll 2px 1px #dddddd;
    display: inline-block;
    height: 26px !important;
    width: 26px !important;
    cursor: default;
}

.previouspage-inactive {
    background: url("../images/home_arrows.png") no-repeat scroll -20px 1px #dddddd;
    display: inline-block;
    height: 26px !important;
    width: 26px !important;
    cursor: default;
}

.btn-dark-blue {
    background-color: #003372;
    color: #fff !important;
}

.result-text-bold {
    font-weight: bold;
    margin-bottom: 0px;
}

.padding-left10 {
    padding-left: 10px;
}

.padding-left15 {
    padding-left: 15px;
}

.padding-left0 {
    padding-left: 0px !important;
}

.padding-bottom10 {
    padding-bottom: 10px !important;
}

.padding-bottom20 {
    padding-bottom: 20px !important;
}

.padding-bottom25 {
    padding-bottom: 25px;
}

.padding-left20 {
    padding-left: 20px;
}

.padding-left25 {
    padding-left: 25px;
}


.search-btn-pad {
    padding: 10px 0px 10px 15px;
}

.alert-btn-div {
    padding-left: 15px;
    border-top: 1px dotted #505759;
    padding-top: 10px;
}


/***************************************************** Search Result page start ******************************/

.search-result-box {
    background-color: #eef1f6;
    margin-bottom: 10px;
    padding: 10px 10px;
}

.search-criteria {
    background: white;
    border: 1px solid #D0D0D0;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    line-height: 30px;
    outline: 0 none;
    padding: 0 0px 0 5px;
    width: 100% !important;
    float: left;
}

.search-criteria-box {
    background: white;
    border: 1px solid #D0D0D0;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    cursor: default;
    font-family: sans-serif;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    outline: 0 none;
    padding: 0 0px 0 5px;
    width: 100% !important;
    max-width: 320px;
    float: left;
}

.default-cursor {
    cursor: default;
}

.search-text-overflow {
    text-overflow: ellipsis;
}

.search-criteria-img {
    background: url("../images/buttons_Sprite.png") no-repeat scroll 3px 3px #FFFFFF;
    display: block;
    float: left;
    height: 28px;
    width: 30px !important;
}

.search-criteria:hover span.search-criteria-img {
    background: url("../images/buttons_Sprite.png") no-repeat scroll -28px 3px #FFFFFF !important;
}

a.search-criteria:link, a.search-criteria:visited {
    color: #000000;
}

.search-criteria:hover, a.search-criteria:active {
    border: 1px solid #003372;
    color: #000000;
}

.content-block-right-header {
    font-family: museo_sans_500regular,Arial,Helvetica, sans-serif;
    font-size: 18px;
    color: #003372;
}

.filter-border-bottom {
    border-bottom: 1px solid #dddddd;
}

.facets_blank :hover {
    text-decoration: none;
}

.filter-btn-plus {
    float: right;
    position: relative;
    top: 2px;
}

.filter-box {
    margin: 0px 10px 10px 10px;
    background-color: #ffffff;
    padding: 10px;
}

.btn-query {
    margin-right: 5px;
}
/***************************************************** Search Result page End ******************************/

/**************************************************** Search Page start ******************************************/
.question_icon_searchGuidelines {
    background: url("../images/question_mark.png") no-repeat scroll 0 -22px transparent;
    display: inline-block;
    height: 20px;
    position: relative;
    top: 4px;
    width: 20px;
    cursor: pointer;
}

    .question_icon_searchGuidelines:hover {
        background: url("../images/question_mark.png") no-repeat scroll 0 0px transparent;
    }

.question_icon {
    background: url("../images/question_mark.png") no-repeat scroll 0 -22px transparent;
    display: block;
    height: 20px;
    width: 20px;
}

    .question_icon:hover {
        background: url("../images/question_mark.png") no-repeat scroll 0 0px transparent;
        display: block;
        height: 20px;
        width: 20px;
    }

a.achor-help {
    color: #357458;
    text-decoration: none;
}

.content-block-branding {
    background-color: #eef1f6;
    padding: 20px 10px 20px 10px;
    margin: 10px 0px 0px 0px;
}

.form-control {
    border-radius: 0px;
}

.form-control-select {
    /*background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    border: 1px solid #D0D0D0;
}

.calendar {
    background: url("../images/img-calender.png") no-repeat 0px 0px;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
}

.btn-gray {
    color: #333333 !important;
    background-color: #b3b3b3;
}

a.btn-gray:hover, a.btn-gray:active {
    text-decoration: none;
    color: #333333 !important;
}

.search-bg-warning {
    background-color: #fff8dc;
    border: 1px solid #f3e9c5;
    padding: 10px;
    display: block;
}

.date-text-box {
    position: relative;
    float: left;
    width: 100%;
}

.anchor-text-align {
    text-align: left !important;
}

label {
    font-weight: normal !important;
}

/**************************************************** Search Page End ******************************************/

/**************************************************** My record Page start ****************************************/
.margin-left5 {
    margin-left: 5px;
}

.sample-header1 {
    border-bottom: 1px dotted #454545;
}

.table > thead > tr > th {
    border-bottom: 1px dotted #505759 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 0px !important;
    border-bottom: 1px solid #dddddd;
}

.table-dropdown {
    float: left;
    height: 24px;
    line-height: 20px;
    padding: 0;
    width: 90px;
}


.btn-blue-small-go {
    background-color: #008ac3;
    border: 0 none;
    color: #ffffff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 4px 4px;
    text-align: center;
    margin-left: 5px;
}

.btn-gray-small-go {
    background-color: #d0d0d0;
    border: 0 none;
    color: #ffffff !important;
    cursor: default !important;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 4px 4px;
    text-align: center;
    margin-left: 5px;
}

a.icon_delete {
    background: url("../Images/delete-icon.png") no-repeat scroll 0 3px transparent;
    cursor: pointer;
    display: inline-block;
    height: 17px;
    text-decoration: none;
    width: 12px;
}

.delete-icon {
    float: left;
    width: 200px;
    height: 31px;
    margin: 3px 17px;
}


.help_icon {
    float: left;
    width: 21px;
    height: 21px;
    margin-left: 8px;
}

.help_icon_up2 {
    float: left;
    width: 21px;
    height: 21px;
    margin-left: 8px;
    margin-top: 5px;
}

.help_text {
    float: left;
    width: auto;
    height: 21px;
    margin-left: 8px;
    z-index: 15;
}

a.conHelp:hover {
    cursor: pointer;
}

.contextual_topImage {
    float: right;
    width: 297px;
    height: 22px;
}

.divContextualMessage {
    float: left;
    top: -3px;
    width: 300px;
    height: auto;
    position: absolute;
    z-index: 10;
}


.contextual_middleImage {
    float: right;
    background-image: url(../Images/contextual_help_mid.gif);
    background-repeat: repeat-y;
    background-position: top;
    width: 285px;
    left: 12px;
    height: auto;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    color: #000;
    font-size: 12px;
}

.contextual_BottomImage {
    float: right;
    width: 285px;
    background-image: url(../Images/contextual_help_bottom.gif);
    background-repeat: no-repeat;
    background-position: top;
    height: 7px;
    left: 12px;
}

.inner_msg {
    float: right;
    width: 95%;
    height: 100%;
    margin-top: -10px;
    padding-left: 7px;
    padding-right: 3px;
}

/**************************************************** My record Page End ******************************************/

/***************************************** new classes start  on 2.12.14 *******************************/
.alert-left-border {
    border-left: 1px solid #174580;
}

.search-text-color {
    color: #ffffff;
}

.alert-title {
    color: #ffffff;
    font-size: 20px;
    font-family: museo_sans_500regular,Arial,Helvetica, sans-serif;
}

.alert-result-bg {
    background-color: #003372;
    padding: 10px;
}

.alert-show-more {
    height: 30px;
    background-color: #787675;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
}
/***************************************** new classes end on 2.12.14 *******************************/

/* For suggestions Css classes start*/
.ac_loading {
    background-color: #FFFFFF;
}

.ac_over {
    background-color: #003372;
    color: #FFFFFF;
}

.acResults, .ac_results {
    background-color: #FFFFFF;
    border: 1px solid #D0D0D0;
    overflow: hidden;
    padding: 0;
    z-index: 99999;
    border-top: 0px;
}

    .acResults ul, .ac_results ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .acResults li, .ac_results li {
        background-image: none;
        cursor: default;
        display: block;
        font-size: 12px;
        line-height: 16px;
        margin: 0;
        overflow: hidden;
        padding: 2px 5px;
        text-align: left;
    }

.ac_odd {
    background-color: #EEEEEE;
}

.acSelect {
    background-color: #894F8D;
    color: #FFFFFF;
}

.clickablediv {
    cursor: pointer;
}


/****************************************************Start Facets section ******************************************/
.content-block-branding {
    background-color: #eef1f6;
    padding: 0px 10px 10px;
    margin-top: 0px;
}

.content-block-white {
    background-color: #fff;
    padding: 10px;
}

.content-block-right-header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #003372;
}

.border-bottom {
    /*padding-bottom: 10px;*/
    border-bottom: 1px solid #ddd;
}

a:hover {
    text-decoration: underline;
    outline: none;
    cursor: pointer !important;
}
/**************************************************** End Facets section ******************************************/
/**************************************************** Start Branding section ******************************************/

.institute-logo-container {
    position: absolute;
    width: 272px;
    height: 70px;
    background: #FFF url("../images/institute_bg.png") no-repeat;
    display: table;
    margin-left: 370px;
    margin-top: 15px;
}

    .institute-logo-container img {
        /* margin: 21px 10px; */
        text-align: center;
        margin-top: 18px;
    }

.bg_institute {
    background-color: transparent;
}

.branding {
    text-align: center;
    margin: 0px 0 0 0;
    color: #FFF;
    font-weight: bold;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.branding_img {
    max-height: 45px;
    max-width: 250px;
    /* margin: 21px 10px; */
    text-align: center;
}

.error-color {
    color: red;
}
/**************************************************** End Branding section ******************************************/
/* Style for overlay and box */
.overlay {
    background: transparent url(../images/overlay.png) repeat top left;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
}

.box {
    position: fixed;
    top: -200px;
    left: 36%;
    right: 47%;
    background-color: #eef1f6;
    color: #7F7F7F;
    padding: 10px;
    border: 2px solid #ccc;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index: 101;
    width: 455px;
    display: none;
}

a.boxclose {
    float: right;
    width: 26px;
    height: 26px;
    background: transparent url(../images/cancel.png) repeat top left;
    margin-top: -26px;
    margin-right: -26px;
    cursor: pointer;
}

.alert-box-div {
    padding: 10px;
    border: 1px solid #174580;
    display: table;
    width: 100%;
    color: #000000;
}

.alert_text_width {
    width: 180px;
}


.compound_desc {
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    /* height: 25px; */
    line-height: 17px;
    width: 165px;
    opacity: 1;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.content-bg {
    background: #fff;
}

.content-block {
    background: #fff;
    padding: 10px 10px 0 10px;
}

.bdr {
    border: 1px solid #d5d5d5;
    padding: 10px;
}

.header-blue {
    background-color: #003372;
    padding: 10px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
}

.btn_collapse_arrow {
    background: url("../images/collapse_arrow.gif") no-repeat scroll 0px 4px transparent;
    display: inline-block;
    padding-left: 15px;
    height: 17px;
    cursor: pointer;
}

a {
    color: #014682;
}

.subscriber-warning-box {
    background-color: #fbeaee;
    padding: 10px;
    border: 1px solid #d5d5d5;
    margin-bottom: 10px;
}

.page_title_header {
    color: #013C74;
    font-size: 22px;
    line-height: 30px;
    font-family: museo_sans_500regular,Arial;
}

.content-subheading {
    font-size: 18px;
    font-weight: 500;
    font-family: museo_sans_500regular,Arial;
    margin: 0;
    padding: 0;
    color: #505759;
}

.height30 {
    height: 30px !important;
}

.padding-left7 {
    padding-left: 7px;
}

.padding-left5 {
    padding-left: 5px !important;
}

.search-box-div {
    padding: 10px;
    height: 153px;
    border: 1px solid #174580;
    display: table;
    width: 100%;
}

.padding-bottom0 {
    padding-bottom: 0px;
}

.search-heading {
    font-size: 20px;
    margin-top: 0px;
    font-family: museo_sans_500regular,Arial;
}

.browse-by-section-heading {
    font-size: 20px;
    margin-top: 0px;
    font-family: museo_sans_500regular,Arial;
}

.search-margin {
    margin-top: 52px;
}

.line-height16 {
    line-height: 16px;
}

.height25 {
    height: 25px;
}

.width100 {
    width: 100%;
}

h1 {
    margin: 0px !important;
    font-size: 24px !important;
    color: #505759 !important;
    font-family: museo_sans_500regular,Arial;
}

h2 {
    margin: 10px 0px !important;
    font-size: 24px !important;
    color: #505759 !important;
    font-family: museo_sans_500regular,Arial;
}

.width26 {
    width: 26% !important;
}

.alert-result-box {
    background-color: #eef1f6;
    margin-bottom: 10px;
    padding: 10px 10px 8px 10px;
}

.alert-title-margin {
    margin: 8px 0px 10px 0px;
}

.search-result-border-left {
    border-left: 1px solid #ffffff;
}

.alert-box-border {
    border: 2px solid #174580;
}

.margin-top8 {
    margin-top: 8px;
}

.search-text-height {
    height: 32px !important;
}

.abstract-content {
    padding: 0 10px 0 5px;
    text-align: justify;
    clear: both;
}

.heading_font {
    font-family: 'museo_sans_500regular', Arial, Helvetica, sans-serif;
}

.no-padding-left {
    padding-left: 0px !important;
}

.logo-block {
    height: 100px;
    margin: 0 0 0 -6px;
}

.logo-header {
    width: 102.2%;
}

#show-more {
    cursor: pointer;
}

.search_collapse, .search_collapse:hover {
    color: white;
}

.search_expand, .search_expand:hover {
    color: white;
}

.mastheader-search-input {
    height: 26px !important;
    line-height: 26px!important;
    width: 108px!important;
    padding: 0 3px !important;
}

.more_link .masthead-menuclick {
    height: 26px !important;
}

.lightGrey-bg {
    background-color: #eef1f6;
}

.chemistryCollectionTlogo {
    float: left;
    width: 100%;
    padding: 10px;
}

.groupheader {
    font-family: 'museo_sans_500regular', Arial, Helvetica, sans-serif;
    font-size: 25px;
    vertical-align: middle;
    color: #505759;
    padding-top: 10px;
    float: left;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    color: inherit;
}

.lightGrey-bg {
    background-color: #eef1f6;
}

.font14 {
    font-size: 14px;
}
/*NPU Changes 191214*/


.tatenoic-container {
    background: #fff;
    padding: 10px;
    display: block;
    float: left;
    width: 100%;
}

.mb3 {
    margin-bottom: 3px;
}

.tatenoic-container-left {
    width: 50%;
    display: block;
    float: left;
}

.tatenoic-container-right {
    width: 50%;
    display: block;
    float: right;
    text-align: right;
}

.imgDownloadSec {
    display: inline-block;
    clear: both;
    float: right;
}

.full-width {
    width: 100%;
    clear: both;
}

.ml-15 {
    margin-left: -15px;
}

.pl3 {
    padding-left: 3px !important;
}

.pb20 {
    padding-bottom: 20px;
}

.pt10 {
    padding-top: 10px;
}

.pt0 {
    padding-top: 0px;
}

.clear {
    clear: both;
}
/*NPU Changes 221214*/
.mr-15 {
    margin-right: -15px;
}

.border-top {
    border-top: 1px solid #eeeeee;
    padding-top: 10px;
    clear: both;
}

.breadcrumb > .active {
    color: #666666;
}



/*menu section work in IE8 browser*/

.container .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
    float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}

.navbar-toggle {
    display: none;
}

.navbar-collapse {
    border-top: 0;
    padding-left: 0px;
}

.navbar-brand {
    margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
    float: left;
    margin: 0;
}

    .navbar-nav > li {
        float: left;
    }

        .navbar-nav > li > a {
            padding: 15px;
        }

    /* Redeclare since we override the float above */
    .navbar-nav.navbar-right {
        float: right;
    }


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
}

.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff !important;
    background-color: #428bca !important;
}

.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #999 !important;
    background-color: transparent !important;
}

#_atssh {
    height: 0px !important;
}

.bdr-radius {
    border: 1px solid #d5d5d5;
    border-radius: 4px;
}

.light-grey {
    background-color: #eee;
    padding: 10px;
}

.dark-grey {
    background-color: #D7D7D7;
    border-radius: 3px;
    color: #000000;
    display: inline-block;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 0 10px;
    vertical-align: middle;
}
/*Text-align dropdowns on all browsers*/
.padding4 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 4px !important;
}

.margin-tb-5 {
    margin-bottom: 5px;
    margin-top: 20px;
}

.color-white {
    color: white;
}
/*User Guide*/
.btn_plus_minus {
    background: url("../images/btn_plus_minus.png") no-repeat;
    background-position: 0px 1px;
    width: 22px;
    height: 22px;
    float: left;
    cursor: pointer;
}

#static_text_container_index ul li {
    list-style: none;
}

#static_text_container_index ul {
    padding-left: 43px;
}

.index-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    margin-bottom: 25px;
}

    .index-title ul li a {
        font-size: 14px;
        color: #111;
        text-decoration: none;
        display: inline-block;
        background: url("../images/line.gif") scroll no-repeat 0 100% transparent;
        height: 24px;
        width: 90%;
    }

        .index-title ul li a:hover {
            text-decoration: underline;
        }

.index-sub-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
}

.index-title a {
    text-decoration: none;
}

.pos_plus {
    background-position: 0px -21px !important;
}

.node_open {
    background: url("../images/openclose_arrow.gif") no-repeat scroll 0 50% transparent;
    cursor: pointer;
    display: inline-block;
    margin-left: 4px;
    width: 12px;
}

.node_closed {
    background-position: -10px 50% !important;
}

.content-subheading {
    font-size: 18px;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #444444;
}

.margin-left28 {
    margin-left: 28px;
}

option {
    padding-left: 5px;
}
/*Hide repeating Social icons on feedback panel */
a.at300b .at4-icon {
    display: none !important;
}
/*Dropdown for RSC-ID sign in,text wrapping in a single line*/
.account_popup_options li a {
    white-space: nowrap !important;
}

.loader_image {
    background: #FFF url("../images/ajax-loader-small.gif") no-repeat 415px 1px !important;
}

.wrap-text {
    word-wrap: break-word;
}

.margin-bottom-5n {
    margin-bottom: -5px;
}

.margin-bottom5 {
    margin-bottom: 5px;
}

.maintenance-msg {
    background-color: #FFFFE1;
    border: 1px solid #E4E4E4;
    float: left;
    padding: 5px;
    width: 100%;
}

.maintenance-close-img {
    background: url("../Images/buttons_Sprite.png") no-repeat scroll -2px -2px transparent;
    cursor: pointer;
    display: inline;
    float: right;
    height: 20px;
    width: 25px;
}

    .maintenance-close-img:hover {
        background-position: -33px -2px;
    }

.margin10 {
    margin: 10px !important;
}

.info_img {
    background-image: url("../images/alerticon.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    float: left;
    height: 20px;
    margin-right: 5px;
    width: 25px;
}

.info_img1 {
    background-image: url("../images/rsc_info_maintenance.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: 0 none;
    float: left;
    height: 20px;
    margin-right: 5px;
    width: 25px;
}

.header_sec {
    height: 40px;
    width: 100%;
}

.classification-image {
    display: block;
    margin-left: 5px;
    margin-top: 5px;
}

.review-image {
    position: absolute;
    right: 5px;
    top: 10px;
}

.sample-box-left {
    display: table-cell;
    vertical-align: top;
    width: 10px;
}

.sample-box-right {
    display: block;
    vertical-align: top;
}

.loader_image_freeSearch {
    background: #FFF url("../images/ajax-loader-small.gif") no-repeat 528px 0px !important;
}

.az_container_s4 {
    display: inline-block;
}

.browse-by-issue-heading {
    font-size: 20px;
    margin-top: 0px;
    font-family: museo_sans_500regular,Arial;
}

.Alphabet {
    background-color: #008ac3;
    background-repeat: no-repeat;
    float: left;
    font-size: 10px;
    height: auto;
    margin-left: 5px;
    margin-top: 10px;
    text-align: center;
    font: 13px Arial,Helvetica,Tahoma,serif !important;
    font-weight: normal !important;
    width: 19px;
}

    .Alphabet a {
        background-repeat: no-repeat;
        display: block;
        height: 22px;
        line-height: 24px;
        padding-left: 0;
        color: white;
    }

.inline-checkbox {
    float: left;
    height: 27px;
}

/*Article Landing Page*/

.nopadd {
    padding: 0px !important;
}

.nomar {
    margin: 0px !important;
}

.m_rgt10 {
    margin-right: 10px;
}

.p_lf {
    padding: 0 10px;
}

.textalign {
    text-align: center;
}

.borderwhite {
    border: 1px solid #fff;
}

.alphabets_panel {
    padding: 10px;
    background-color: #003372;
    display: inline-block;
    width: 100%;
    color: #fff;
}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    position: relative;
}

#cssmenu {
    margin: 0 auto;
    max-width: 980px;
    /*width:100%;*/
    /*border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;*/
}

    #cssmenu a {
        line-height: 1.3;
    }

    #cssmenu > ul > li {
        background: #ededed;
        border: 1px solid #c2c2c2;
        margin: 0 0 5px 0;
    }

        #cssmenu > ul > li > a {
            font-size: 14px;
            display: block;
            color: #767676;
            border: 0;
            border-top: none;
            outline: 0;
        }

            #cssmenu > ul > li > a > span {
                display: block;
                padding: 14px 35px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }

            #cssmenu > ul > li > a:hover {
                text-decoration: none;
            }

        #cssmenu > ul > li.active {
            border-bottom: none;
        }

        #cssmenu > ul > li.has-sub > a span {
            background: url(../images/closed_arrow.png) 1% 53% no-repeat;
        }

        #cssmenu > ul > li.has-sub.active > a span {
            background: url(../images/open_arrow.png) 1% 53% no-repeat;
        }
    /* Sub menu */
    #cssmenu ul ul {
        display: none;
        background: #fff;
        border: 0px;
    }

        #cssmenu ul ul li {
            padding: 10px 10px 10px 35px;
            border-bottom: 1px solid #d4d4d4 !important;
            border-top: none;
            background: #fff;
            font-size: 13px;
            line-height: 18px;
        }

            #cssmenu ul ul li:last-child {
                border-bottom: none;
            }

        #cssmenu ul ul a {
            color: #676767;
            font-size: 12px;
            font-weight: normal;
        }

            #cssmenu ul ul a:before {
                position: absolute;
                left: 10px;
                color: #014682;
            }

            #cssmenu ul ul a:focus {
                border: 1px solid #014682;
            }

            #cssmenu ul ul a:hover {
                color: #014682;
            }

.fulltext_landing_page {
    width: 100% !important;
}

.review_landing {
    margin-bottom: 4px;
    margin-right: 2px;
}

.content-block-landing {
    background-color: #eef1f6;
    padding: 10px 10px 10px;
    margin-top: 0px;
}

.content-landing {
    background: #fff;
}

.acc-header-font {
    color: #505759;
}

.top-bottom-padding-landing {
    padding-bottom: 10px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-20 {
    padding-bottom: 20px !important;
}

.margin-bottom20 {
    margin-bottom: 20px !important;
}
/*Article Landing Page*/

.browse-select-box {
    height: 30px;
    line-height: 30px;
    padding: 0px 0px 0px 2px !important;
}
#notcurrent a span
{
    height: 25px !important;
}